Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleComboBox Class Reference

The QAccessibleComboBox class implements the QAccessibleInterface for editable and read-only combo boxes. More...

    #include <QAccessibleComboBox>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleComboBox ( QWidget * w )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- QComboBox * comboBox () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleComboBox class implements the QAccessibleInterface for editable and read-only combo boxes.

## Member Function Documentation

### QAccessibleComboBox::QAccessibleComboBox ( QWidget * w )

Constructs a QAccessibleComboBox object for w.

### QComboBox * QAccessibleComboBox::comboBox () const `[protected]`

Returns the combobox.